/* Global */
.nkn-resp-mobile-page-title { display: none; }
.nkn-footer-full-width { margin-top: 0; }
#nikon-apps { -moz-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; padding-bottom: 60px; padding-top: 60px; position: relative; }
#nikon-apps .row { border-bottom: none; }
#nikon-apps .no-break { white-space: nowrap; }
#nikon-apps .open-sans, #nikon-apps .h1, #nikon-apps .h2, #nikon-apps .h3, #nikon-apps .h4, #nikon-apps .h5, #nikon-apps .h6 { font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: 300; }
#nikon-apps .open-sans.strong, #nikon-apps .open-sans .strong, #nikon-apps .h1.strong, #nikon-apps .h1 .strong, #nikon-apps .h2.strong, #nikon-apps .h2 .strong, #nikon-apps .h3.strong, #nikon-apps .h3 .strong, #nikon-apps .h4.strong, #nikon-apps .h4 .strong, #nikon-apps .h5.strong, #nikon-apps .h5 .strong, #nikon-apps .h6.strong, #nikon-apps .h6 .strong { font-weight: 400; }
#nikon-apps .h1 { font-size: 3.000em; /* 36px */ }
#nikon-apps .h2 { font-size: 2.667em; /* 32px */ }
#nikon-apps .h3 { font-size: 2.333em; /* 28px */ }
#nikon-apps .h4 { font-size: 1.833em; /* 22px */ }
#nikon-apps .h5 { font-size: 1.833em; /* 22px */ }
#nikon-apps .h6 { font-size: 1.500em; /* 18px */ }
#nikon-apps .copy { font-size: 1.167em; /* 14px */ }
#nikon-apps .small { font-size: 0.833em; /* 10px */ }
#nikon-apps .app-row { margin-bottom: 60px; }
#nikon-apps .app-row .hero { height: 250px; margin-bottom: 30px; }
#nikon-apps .app-row .hero .item { bottom: 0px; left: 50%; opacity: 0; position: absolute; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); -webkit-transition: 0.7s; transition: 0.7s; }
#nikon-apps .app-row .hero .item.animate { bottom: -40px; opacity: 1; }
#nikon-apps .app-row .app-icon-row { margin-top: -60px; padding-bottom: 30px; }
#nikon-apps .app-row .app-icon-row .app-icon-container { border: #d8d8d8 2px solid; border-radius: 18px; height: 84px; margin: 0 auto 20px auto; overflow: hidden; width: 84px; }
#nikon-apps .app-row .app-icon-row .app-icon-container .app-icon { height: 82px; left: -1px; position: relative; top: -1px; width: 82px; }
#nikon-apps .app-row .app-icon-row .app-icon-tag { border: #d8d8d8 1px solid; display: inline-block; font-size: 1.167em; line-height: 1; padding: 5px 15px; }
#nikon-apps .app-row .content { margin-bottom: 30px; text-align: center; }
#nikon-apps .app-row .download-btn { display: inline-block; height: 40px; width: 135px; }
#nikon-apps .app-row .download-btn + .download-btn { margin-left: 15px; }
#nikon-apps .app-row .download-btn.download-itunes { background: url("/Assets/Common-Assets/Images/app_buttons/itunes_app_en.jpg") no-repeat center center; background-size: contain; }
#nikon-apps .app-row .download-btn.download-google { background: url("/Assets/Common-Assets/Images/app_buttons/google_app_en.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.fr-ca .app-row .download-btn.download-itunes { background: url("/fr_CA/Assets/Common-Assets/Images/app_buttons/itunes_app_fr.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.fr-ca .app-row .download-btn.download-google { background: url("/fr_CA/Assets/Common-Assets/Images/app_buttons/google_app_fr.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.es-mx .app-row .download-btn.download-itunes, #nikon-apps.es-la .app-row .download-btn.download-itunes { background: url("/es_MX/Assets/Common-Assets/Images/app_buttons/itunes_app_sp.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.es-mx .app-row .download-btn.download-google, #nikon-apps.es-la .app-row .download-btn.download-google { background: url("/es_MX/Assets/Common-Assets/Images/app_buttons/google_app_sp.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.pt-br .app-row .download-btn.download-itunes { background: url("/pt_BR/Assets/Common-Assets/Images/app_buttons/itunes_app_pt.jpg") no-repeat center center; background-size: contain; }
#nikon-apps.pt-br .app-row .download-btn.download-google { background: url("/pt_BR/Assets/Common-Assets/Images/app_buttons/google_app_pt.jpg") no-repeat center center; background-size: contain; }
/* Intro */
#nikon-apps #nikon-apps-intro { margin-bottom: 30px; }
/* Hero */
#nikon-apps #webcam-utility.app-row .hero { background: url("/Images/CPCAssets/livestream-tutorial/img/hero-v2-lg.jpg") no-repeat top right; background-size: cover; }
#nikon-apps #webcam-utility.app-row .app-icon-row .app-icon-tag { background: #fff; }
#nikon-apps #nx-studio.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/nx-studio/nx-studio-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #snapbridge.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/snapbridge/snapbridge-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #snapbridge-360-170.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/snapbridge-360-170/snapbridge-360-170-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #learn-and-explore.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/learn-and-explore/learn-and-explore-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #wireless-mobile-utility.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/wmu/wmu-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #nikkor-acc.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/nikkor-acc/nikkor-acc-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #image-space.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/image-space/image-space-hero.jpg") no-repeat center center; background-size: cover; }
#nikon-apps #manual-viewer-2.app-row .hero { background: url("/Images/CPCAssets/imagingApps/img/manual-viewer/manual-viewer-hero.jpg") no-repeat center center; background-size: cover; }
@media (max-width: 767px) {
	#nikon-apps { border-top: 1px solid #d8d8d8; }
}
@media (min-width:768px) {
	/* Global */
	#nikon-apps .h1 { font-size: 6.000em; /* 72px */ }
	#nikon-apps .h2 { font-size: 4.000em; /* 48px */ }
	#nikon-apps .h3 { font-size: 3.000em; /* 36px */ }
	#nikon-apps .h4 { font-size: 2.500em; /* 30px */ }
	#nikon-apps .h5 { font-size: 2.000em; /* 24px */ }
	#nikon-apps .h6 { font-size: 1.500em; /* 18px */ }
	#nikon-apps .copy { font-size: 1.167em; /* 14px */ }
	#nikon-apps .small { font-size: 1.000em; /* 12px */ }
	#nikon-apps #nikon-apps-intro { margin-bottom: 60px; }
	#nikon-apps.margin-30-60, #nikon-apps .margin-30-60 { margin-bottom: 60px; margin-top: 60px; }
	#nikon-apps .app-row { margin-bottom: 100px; }
	#nikon-apps .app-row .hero { height: 400px; margin-bottom: 60px; position: relative; }
	#nikon-apps .app-row .content { margin-bottom: 60px; text-align: left; }
	#nikon-apps .app-row .app-icon-row { margin-top: 0; padding-bottom: 0; }
}
